/*========================================
=            10.0 Forms Styles            =
========================================*/

/* remove later */
label {
  display: block !important;
}

.form-control {
  border-radius: 0px;
}

.form-group select {
  display: block;
  font-size: 15px;
  color: grey;
  line-height: 2;
  padding: 0.6em 1.4em 0.5em 0.8em;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.03);
  border-radius: 0.5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"),
    linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
  margin-bottom: 4rem !important;
}

.form-group > label {
  font-weight: 700;
  font-size: 11px;
  text-transform: uppercase;
  margin: 5px 0;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  display: none !important;
}

.footer-disclaimer {
  color: white;
  padding-top: 2rem;
  text-align: justify;
  opacity: 0.6;
  line-height: 1.4rem;
}
.form-actions {
  text-align: right;
  margin-top: 3rem;
}
.panel-default > .panel-heading {
  background: #005799;
}
.panel-title {
  color: #ffffff;
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.panel {
  border-radius: 0px;
}
.panel-heading {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.page-template-page-free-quote-php #content {
  margin: 0;
  padding: 0;
}
#full-page-form {
  background-color: white;

  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

/* #full-page-form {
  background-image: url(Wave-single.svg);
  background-repeat: no-repeat;
  background-position: -600px 100px;
  background-size: 60%;
}

#full-page-form .container {
  max-width: none;
  width: 100%;

  background-image: url(Wave-single.svg);
  background-repeat: no-repeat;
  background-position: 1000px 95%;
  background-size: 60%;
} */

@media (max-width: 1200px) {
  #full-page-form {
    background-position: -200px 100px;
    background-size: 70%;
  }

  #full-page-form .container {
    background-position: 600px 95%;
    background-size: 70%;
  }
}

@media (max-width: 700px) {
  #full-page-form {
    background-position: -150px 50px;
  }

  #full-page-form .container {
    background-position: 400px 98%;
  }
}

@media (max-width: 450px) {
  #full-page-form {
    background-position: -100px 50px;
  }

  #full-page-form .container {
    background-position: 200px 98%;
  }
}

#pricing-form {
}

#full-page-form .description {
  color: #5fcefa;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  opacity: 1;
  margin-bottom: 4rem;
  letter-spacing: 1.4px;
  font-size: 1.2rem;
  font-style: normal;
  padding-top: 3rem;
}
#full-page-form small {
  font-size: 0.8em;
}
#full-page-form .radio label {
  font-size: 14px;
  font-weight: 700;
}
#full-page-form .pool-label > img {
  margin-top: 12px;
  max-width: 130px;
  width: 100%;
}
#full-page-form .form-text-box {
  min-height: 450px;
  padding: 15px;
  margin: 2em auto;
}
#great-ideas-display.form-text-box {
  min-height: 150px;
}
#full-page-form h1.entry-title,
#great-ideas-display .great-ideas-title,
#full-page-form .sub-title {
  text-align: left;
  color: #434244;
}
.form-part {
  margin: 3em 0;
}
#full-page-form .sub-title {
  font-size: 2.4em;
}
#full-page-form .pool-selection {
  min-height: 135px;
}
#great-ideas-display .great-ideas-title {
  text-align: center;
  font-weight: 700;
}
#full-page-form .number-label {
  display: block;
  margin-right: 1em;
  margin-top: -7px;
}
#full-page-form .entry-header,
#full-page-form .entry-content {
  width: 80%;
  margin: 0 auto;
}
#full-page-form .entry-content {
  font-weight: bold;
  font-size: 16px;
  font-style: italic;
}
#finance-information .entry-content {
  font-weight: normal;
  font-style: normal;
}
#finance-information .pool-finance-table td,
#finance-information .pool-finance-table thead th {
  text-align: center;
  border: 1px solid #212121;
}
.request-brochure p small {
  font-size: 10px !important;
  line-height: 12px !important;
}
#finance-information .pool-finance-table.tablepress thead th {
  background: #414141 !important;
}
#full-page-form .form-actions button {
  margin-left: 20px;
}
#full-page-form .lead {
  font-size: 1.4em;
  text-align: center;
}
#full-page-form .control-label {
  font-size: 1.1em;
  color: #434244;
}
#full-page-form .btn {
  width: 110px;
  font-size: 18px;
}
#full-page-form .form-legend {
  color: #5fcefa;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  opacity: 1;
  margin-bottom: 4rem;
  letter-spacing: 1.4px;
  font-size: 1.2rem;
}
#brochure_form,
#great-ideas-display .display-area {
  width: 80%;
  margin: 0 auto;
}

.form-text-box input {
  width: 100%;
  border: 1px solid rgba(2, 9, 21, 0.3);
  height: 6rem;
  border-radius: 3px;
  margin-bottom: 1rem;
  font-size: 15px;
  padding-left: 2rem;
}

.form-group select {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.radio {
  display: flex;
  flex-wrap: wrap;
}

.page-template-page-about .main-title {
  text-align: center;
}

.radio .pool-selection {
  width: 24%;
  margin-right: 1%;
}

.pool-selection input {
  width: 30px;
  height: auto;
  margin-right: 1rem;
  flex-shrink: 0;
}

.pool-selection {
  /* display: flex; */
  margin-top: 4rem;
}

#full-page-form .radio label {
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  opacity: 1;
  margin-bottom: 4rem;
  letter-spacing: 1.4px;
  font-size: 1.2rem;
  color: rgba(2, 9, 21, 0.7);
}

.form-actions input {
  width: auto;
  height: auto;
}
#submit-option {
  margin-top: 2rem;
}

#submit-option button {
  display: inline-block;
  padding: 1.5rem 2.2rem;
  cursor: pointer;
  transition: all ease-in-out 0.2s;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
  color: white !important;
  text-transform: uppercase;
  transition: all ease-in-out 0.2s;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(145.13deg, #0076c0 0%, #5fcefa 100%);
  background-size: 150% auto;
  border: 1px solid #188cce;
  min-width: 18rem;
}

#submit-option button:hover {
  background: linear-gradient(145.13deg, #0076c0 100%, #5fcefa 0%);
}

.pre-expanded {
  margin-top: 4rem;
}

#brochure-select,
#great-ideas-select,
#hide-great-ideas {
  display: inline-block;
  padding: 1rem 2rem;
  cursor: pointer;
  transition: all ease-in-out 0.2s;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
  color: white !important;
  text-transform: uppercase;
  transition: all ease-in-out 0.2s;
  font-size: 1.8rem !important;
  text-align: center;
  background: linear-gradient(145.13deg, #0076c0 0%, #5fcefa 100%);
  background-size: 150% auto;
  border: 1px solid #188cce;
  min-width: 18rem;
  letter-spacing: 0.8px;
}

#brochure-select:hover {
  background: linear-gradient(145.13deg, #0076c0 100%, #5fcefa 0%);
}

#great-ideas-select:hover {
  background: linear-gradient(145.13deg, #0076c0 100%, #5fcefa 0%);
}

#hide-great-ideas:hover {
  background: linear-gradient(145.13deg, #0076c0 100%, #5fcefa 0%);
}

.post-expanded {
  margin-top: 4rem;
}

@media (max-width: 800px) {
  #full-page-form .form-text-box {
    width: 100%;
    padding: 0;
    margin: 0;
  }
}

@media (max-width: 900px) {
  .radio .pool-selection {
    width: 31%;
    margin-right: 2%;
  }

  #brochure_form,
  #great-ideas-display .display-area {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .radio .pool-selection {
    width: 48%;
    margin-right: 2%;
  }
}

/*-----  End of 10.0 Form Styles  ------*/
